
eServices - Bug #473

Renewal of maps for granted lands - UI Issues

08/20/2017 01:46 PM - Saja Nakhleh

Status: Closed Start date: 08/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: On the NEW submission form:

No validation will be occurred(observe

the attachment)

Severity: Minor Environment: QA

Category: Temp Lease Transaction Number:  

Sub-Category: Renewal of maps for granted lands Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: On the old submission form:

an error will be occurred (observe the

attachment)

Test Case ID:  

Description

1- create new "Renewal of maps for granted lands" trx

2- Select "30/9/2015" from the "Old Transaction Issue Date" field

History

#1 - 08/22/2017 01:38 PM - Saja Nakhleh

- Severity changed from Normal to Minor

#2 - 09/19/2017 12:14 PM - Anil Verani

- Status changed from Open to Fixed

- Assignee changed from Anil Verani to Saja Nakhleh

Valid Issue. Fixed.

#3 - 09/19/2017 03:11 PM - Saja Nakhleh

- File 4.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence!

Files

1.gif 100 KB 08/20/2017 Saja Nakhleh

4.JPG 74.6 KB 09/19/2017 Saja Nakhleh
